label {
	display: inline-block;
	cursor: pointer;
	position: relative;	
	font-size: 13px;
	margin:0;
}
input[type=radio],
input[type=checkbox] {
	display: none;
}
label:before {
	content: "";
	display: inline-block;

	width: 16px;
	height: 16px;

	margin: 0 14px 6px 6px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background-color: #aaa;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}

.radio label:before {
	border-radius: 8px;
}
.checkbox label {
	/*margin-bottom: 10px;*/
	padding:6px 6px 6px 28px;
}
.checkbox label:before {
    border-radius: 3px;
}

input[type=radio]:checked + label:before {
    content: "\2022";
    color: #f3f3f3;
    font-size: 30px;
    text-align: center;
    line-height: 18px;
}

input[type=checkbox]:checked + label:before {
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 15px;
	color: #f3f3f3;
	text-align: center;
    line-height: 15px;
}
.checkbox, .clearfilters {
display:inline-block;
border: 1px solid #ccc;
background:#fafafa;
margin: 0 8px 10px 0;
border-radius: 3px;
}
.clearfilters{
cursor: pointer;
font-size: 13px;
color:#444;
padding:6px;
border: 1px solid #bbb;
}
.hideitem{opacity:0.2;  transition:visibility 0s linear 0.5s,opacity 0.5s linear;}
.showitem{opacity:1; transition: all 0.5s linear 0s;}
#filters{margin:0 0 8px 0}

#text a[role="button"] {
background: #fff;
background: linear-gradient(#fff,#eee);
text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
display: inline-block;
text-align: center;
margin: 10px auto;
font-size: 13px;
line-height: auto;
padding: 6px 20px;
border-radius: 5px;
color: #444;
border: 1px solid #CCC;
font-weight: bold;
text-decoration: none;
cursor: pointer;
line-height: 21px;
padding: 6px 28px;
}
#text a[role="button"]:hover {
color: #d20a0a;
text-decoration: none;
text-shadow: 1px 1px rgba(255, 255, 255, 1.0);
}

.item {display:inline-block; width:200px; margin:0 18px 20px 0; border-radius: 5px;
background: #f2f2f2;
background-image: linear-gradient(#fdfdfd,#f2f2f2);
border: 1px solid #ccc;
padding: 18px 20px 8px 20px;
font-size: 13px;
}
.name {font-size: 16px;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
font-weight:bold;
border-bottom: 1px solid #ccc;}
.item ul{padding:0 0 0 2px;margin:0;list-style: none;
font: 14px tahoma,verdana, arial, sans-serif;}
.item li {
background: url('tick.gif') no-repeat left 7px;
padding: 2px 0 2px 20px;
}
.item li.cons{background: url('cross.gif') no-repeat left 7px;}
.details{margin: 0px 0 0px 0;}
